@charset "utf-8";
/* CSS Document */
dt{
	color: #E85600;
	border-top: solid 1px #3e3a39;
	padding: 1.6rem 1.3rem 0;
}
dd{
	padding: 1.6rem 1.3rem;
}
dt:first-child,dd:nth-child(2){
	border-top: none;
}
dd:last-child{
	border-bottom: solid 1px #3e3a39;
}
.prolife-list{
	margin-bottom: 5rem;
}
/*タブレット表示設定*/
@media (min-width: 768px){
	.prolife-list dl,
	.history-list dl{
		display: grid;
		grid-template-columns: 40% 60%;
	}

	dt, dd{
		padding: 2rem;
		border-top: solid 1px #3e3a39;
		margin: 0;
	}

	dl dt:first-of-type,
	dl dd:first-of-type{
		border-top: none;
	}

	dl dt:last-of-type,
	dl dd:last-of-type{
		border-bottom: solid 1px #3e3a39;
	}
	.base{
		width: 100%;
	}
	.base img{
		width: 50%;
		padding-right: 3rem;
	}
	.base-info{
		display: flex;
		justify-content: space-between;
		max-width: 80%;
		margin: 0 auto;
	}
}
/* ///////（PC）//////// */
@media (min-width: 1024px) {
	.base img{
		padding-right: 0rem;
	}
	.base-info{
		justify-content: space-around;
	}
}
